API Marketplace
  1. Walmart
  • How to use
    • Overview
  • Webparsers API Marketplace
    • Walmart
      • Get Walmart Product Details
        GET
      • Search Walmart Products
        GET
      • Get Walmart Product Sellers
        GET
      • Get Walmart Order (Put cookie)
        POST
      • Walmat Delivery tracking
        GET
    • Amazon
      • Get product Amazon
      • Search Amazon
      • Get offers Amazon
    • Google
      • Google Trends
    • Ebay
      • Get product Ebay
      • Search Ebay
    • Kaufland
      • Get product Kaufland
      • Get product pricing Kaufland
      • Search Kaufland
      • Get offers Kaufland
    • Naver
      • Get Product information from Naver
      • Get Benefit from Naver
      • Get Benefit Npay from Naver
      • Get Product-Benefits from Naver
      • Get Product-Benefits Npay from Naver
      • Search Naver products
      • MSearch Naver products
    • Sahibinden
      • Get Sahibinden Product Details
    • Shopee
      • Shopee Create Task
      • Shopee Get Task Status
      • Shopee Get Task Result
      • Get Shopee get_pc
      • Get Shopee Product Details
    • Shein
      • Get Shein Product Details
    • TikTok
      • Get TikTok Product Details
      • Search TikTok products
      • Get TikTok Seller details
    • Universal Scraping
      • Universal Web Scraping HTML API
      • Universal Web Scraping Structured API
    • Allegro
      • Get product Allegro
    • Champssports
      • Get Product Champssports
      • Search Champssports
    • Dickssportinggoods
      • Get Product Dickssportinggoods
      • Search Dickssportinggoods
    • Footlocker
      • Get Product Footlocker
      • Search Footlocker
    • Etsy
      • Get product Etsy
      • Search product Etsy
    • Geizhals
      • Get product Geizhals
    • Manomano
      • Get product Manomano
    • Otto
      • Get product Otto
    • Tabletki
      • Get Tabletki Products in specific pharmacy
      • Get Tabletki Product
      • Get Tabletki Pharmacy data
      • Search Tabletki Products
      • Get Tabletki Product page
      • Get Tabletki Product prices
    • RedBubble
      • Get product Redbubble
      • Search product Redbubble
    • Rozetka
      • Get product Rozetka
      • Search product Rozetka
    • Idealo
      • Get product Idealo
    • Utils
      • EAN to Asin
      • Asin to EAN
    • Stats
      • Get billed usage
      • Get balance
      • Get API usage statistics
    • Schemas
      • HTTPValidationError
  1. Walmart

Get Walmart Product Sellers

GET
/walmart/product_sellers

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Query Params

Responses

🟢200OK
application/json
Product sellers info
Body

🟠403Forbidden
🔴500Internal Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api-marketplace.webparsers.com/walmart/product_sellers?product_id=15395051187&store_id=3081' \
--header 'x-api-key: <api-key>'
Response Response Example
200 - Success
{
    "data": {
        "product": {
            "allOffers": [
                {
                    "productUrl": "https://www.walmart.com/ip/...",
                    "usItemId": "12345",
                    "isBuyBox": true
                }
            ]
        }
    }
}
Modified at 2025-12-17 12:32:27
Previous
Search Walmart Products
Next
Get Walmart Order (Put cookie)
Built with